
/* Fantorrent Join Styles - Default only */

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 FANTORRENT JOIN
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/


/*--------------------------------------- 

 USER BAR LOGIN FORM 

----------------------------------------*/

.block-fantorrent-join-login-form {
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
	z-index: 9998;
}

/*----------------------------------------

 login button 
 
-----------------------------------------*/

#login-link-container a {
	padding: 10px 5px;
	border: 0;
	width: 80px;
}
#login-link-container a:hover {
	background-color: #666;
}
#login-link-container a:before {
	color: #aaa;
}


/*----------------------------------------

 LOGIN DROPDOWN FORM 
 
-----------------------------------------*/

#fantorrent-join-login-dropdown-form {
	background-color: #fff;
	width: 385px;
	padding: 25px;
	-webkit-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	color: #444;
}
#fantorrent-join-login-dropdown-form .form-item-name {
	display: inline-block;
	margin: 0 20px 0px 0;
} 
#fantorrent-join-login-dropdown-form .form-item-pass {
	display: inline-block;
}
#fantorrent-join-login-dropdown-form .form-item-name input, 
#fantorrent-join-login-dropdown-form .form-item-pass input {
	width: 155px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
/* Submit button */
#fantorrent-join-login-dropdown-form input.form-submit {
	width: 100%;
	font-size: 1.063rem; /* 17px */
	text-transform: uppercase;
	font-weight: normal;
	padding: 10px;
}

/* log in with social accounts */
#fantorrent-join-login-dropdown-form .item-list {
	border-color: #aaa;
}

/* links */
a.login-block-register-link,
a.login-block-recover-link {
	width: 49%;
	display: inline-block;
	background-color: #eee;
	color: #444;
}
a.login-block-register-link {
	margin-right: 2%;	
}
a.login-block-register-link:hover,
a.login-block-recover-link:hover {
	background-color: #444;
	color: #fff;
	text-decoration: none;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 USER BAR LOGOUT BOX
 
-----------------------------------------------------------------------
----------------------------------------------------------------------*/

/* Hide mobile items */
#user-bar-user-dashboard-link-mobile,
#user-bar-admin-dashboard-link-mobile,
#user-bar-analytics-dashboard-link-mobile,
#user-bar-store-dashboard-link-mobile {
	display: none;
}

.block-fantorrent-join-logged-in-block {
	margin: 0 20px 0 0;
} 

/* username */
.block-fantorrent-join-logged-in-block .logout-username {
	display: inline-block;
	line-height: 1;
	margin-right: 10px;
	padding-top: 8px;
	vertical-align: top;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 USER BAR - JOIN FORM (email form)
 
-----------------------------------------------------------------------
----------------------------------------------------------------------*/

.block-fantorrent-join-join-form {
	left: 105px;
	position: absolute;
	top: 0;
	z-index: 9999;
	padding: 6px;
	margin: 0;
	z-index: 9999;
	max-width: 250px;
}
.block-fantorrent-join-join-form .form-type-textfield {
	margin: 0px 8px 0 0;
	width: 150px;
}
.block-fantorrent-join-join-form input.form-text {
	width: 100%;
	height: 27px;
	padding: 3px 5px;
}
.block-fantorrent-join-join-form .form-submit {
	line-height: 1;
	padding: 0 20px;
	text-transform: uppercase;
	height: 27px;
	width: auto;
	margin: 0;
	background-color: #484343;
}
.block-fantorrent-join-join-form .form-submit:hover {
	background-color: #ee4949;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 COLORBOX popup - "SUCCESS" + REGISTER FORM
 
-----------------------------------------------------------------------
----------------------------------------------------------------------*/

/*--------------------------------

 Header Block 
 
---------------------------------*/

#fantorrent-join-register-header-block {
	background-color: #ACDE5E;
	border-radius: 10px 10px 10px 10px;
	line-height: 20px;
	margin-bottom: 10px;
	padding: 20px;
	color: #222;
	text-align: center;
}

/* Title */
#fantorrent-join-register-header-block h2 {
	margin: 0;
}

/*----------------------------------

 REGISTRATION VALUE (benefits) block

-----------------------------------*/

h2#fantorrent-join-register-form-block-title {
	display: none;
}

#fantorrent-join-register-value-block {
	border: 1px solid #aaa;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 1rem;
	padding: 20% 20px 20px;
	margin-bottom: 10px;
	background: transparent url(../../images/bg-popup-join-header.jpg) no-repeat scroll center top;
	background-size: 100% auto;
}
/* title */
#fantorrent-join-register-value-block h2 {
	text-align: center;
}
/* body */
#fantorrent-join-register-value-block-body {
	width: 85%;
	margin: 0 auto;
}
#fantorrent-join-register-value-block-body ul {
	list-style: disc;
}
#fantorrent-join-register-value-block-body li {
	list-style-type: disc;
	margin-left: 15px;
}

/*----------------------------------

 REGISTER FORM

-----------------------------------*/

#fantorrent-join-register-form-block-form {
	border: 1px solid #aaa;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 1rem;
	padding: 20px;
}
#fantorrent-join-register-form-block-form label {
	font-size: 1.250em; /* 20px */
	font-weight: normal;
}
#fantorrent-join-register-form-block-form > form {
	margin: 0 auto;
	width: 85%;
}
#fantorrent-join-register-form-form .form-item-email input, 
#fantorrent-join-register-form-form .form-item-password input {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 1.125rem; /* 18px */
	height: 60px;
	padding: 14px;
	width: 100%;
	margin: 10px 0;
}

/* join button */
#colorbox #fantorrent-join-register-form-form input.form-submit {
	font-size: 1.5rem;
	padding: 10px;
	text-transform: uppercase;
	width: 100%;
}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 REMINDER BLOCK - VERIFY EMAIL ADDRESS
 
-----------------------------------------------------------------------
----------------------------------------------------------------------*/

/*-----------------------------------

 OUTER CONTAINER 
 
------------------------------------*/

.container-12 .region-header-first.grid-6 {
	width: 100%;
	margin: 0;
}

.block-fantorrent-join-reminder-block {
	border-radius: 15px;
	margin-top: 150px;
}

/*-----------------------------------

 TITLE 
 
------------------------------------*/

.block-fantorrent-join-reminder-block h2.block-title {
	border-radius: 15px 15px 0 0;
	color: #fff;
}
